
/* ---------- Basic Layout Styles ----------- */

#main,
#messages div.section,
#header div.section,
#footer{
  /*width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;*/
}
#content{
  display: inline;
  float: left;
  position: relative;
  width: 100%;
}
@media all and (min-width: 1024px) {

}
